<?xml version="1.0" encoding="utf-8"?><!DOCTYPE html>
<html lang="en-GB" xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8" />
  <!--meta charset="utf-8" /--><!--Either this line or the above! https://www.w3.org/TR/html-polyglot/ -->
  <title>Page not found! | Accessibility Works</title>
  <meta name="viewport" content="width=device-width" />
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes" />
  <!--custom 404 page, as explained at https://help.github.com/articles/creating-a-custom-404-page-for-your-github-pages-site/ -->
  <link rel="index" href="/index.html" /><!--index rel, listed in HTML5 link type extensions: http://microformats.org/wiki/existing-rel-values#HTML5_link_type_extensions -->
  <meta name="robots" content="noindex, nofollow" />
  <meta name="googlebot" content="noindex, nofollow" />
  <base id="base-url" href="https://cstrobbe.gitlab.io/A11yWorks/" />
  <script language="javascript">
    let baseElem = document.getElementById("base-url");
    let currentUrl = document.URL;
    let onGithub = currentUrl.includes("cstrobbe.gitlab.io");
    console.log("Base URL = " + baseElem.getAttribute("href") + " Document URL = " + currentUrl);
    console.log("currentUrl includes cstrobbe.gitlab.io: " + onGithub );
    if (!onGithub) {
      baseElem.parentNode.removeChild(baseElem);
    }
  </script>
  <meta name="theme-color" media="(prefers-color-scheme: light)" content="#FFFFFF" />
  <meta name="theme-color" media="(prefers-color-scheme: dark)" content="#000000" />
  <link rel="stylesheet" type="text/css" media="screen" href="css/verdemoderna.css" title="default" />
</head>
<body id="error404">
  <header>
    <h1><span class="h1txt">Page not found!</span></h1>
  </header>

  <main id="main">
    <p>Sorry,
      <br />The page you are looking for cannot be found.
    </p>
    <ol>
      <li>The page you are looking for is not here or has been deleted.</li>
      <li>If you followed a link from another page on the same site, please
        <a href="https://cstrobbe.gitlab.io/A11yWorks/issues">report the broken link on GitLab</a>.
      </li>
      <li>Please check whether the <abbr>URL</abbr> you entered is correct.</li>
    </ol>

    <p>You might also wish to watch the video
      <a href="https://www.youtube.com/watch?v=F7r1GnG9cQ8">Which Software Drove People To Violence?</a>
    </p>
  </main>

  <footer>
    <p id="licence">
      <a rel="license" href="https://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License Attribution-ShareAlike" style="border-width:0" src="img/cc-licence-by-sa-88x31.png" /></a>
      <br />
      <a href="https://cstrobbe.gitlab.io/A11yWorks/">Accessibility Works</a> by
      <a href="https://gitlab.com/cstrobbe">Christophe Strobbe</a>
      is licensed under a
      <a lang="en-US" rel="license" href="https://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
    </p>
    <p><a href="sitemap.html">Site map</a>. <a href="accessibility-statement.html">Accessibility Statement</a>.</p>
  </footer>
</body>
</html>
